.rightSidebarParent{
    width: 18%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    height: 100vh;
    overflow-y: auto;
    background-color: #E7F1FE !important;
    position: relative;
}

.right_sidebar_header_parent{
    width: 100%;
    height: fit-content;
    display: flex;
    justify-content: space-between;
    padding: 20px;
}

.header_left_section{
    display: flex;
}

.header_right_section{
    display: flex;
    cursor: pointer;
    position: relative;
}

.header_user_status_dropdown_parent{
    width: 150px;
    height: 100px;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;
    left: -50px;
    bottom: -110px;
    position: absolute;
    display: none;
}

.user_status_online_div {
    width: 100%;
    height: 45%;
    margin-top: 2px;
    border-radius: 10px 10px 0px 0px ;
    display: flex;
    justify-content: start;
    align-items: center;
}

.online_icon_option_text{
    margin-left: 10px;
    font-size: 16px;
    color: #4E4E4E;
    margin-top: 25px;
}

.online_icon_option_text:hover{
    color: #2FDE69;
}

.online_icon_option_div{
    width: 10px;
    height: 10px;
    margin-left: 20px;
    border-radius: 50%;
    background-color: #2FDE69;
    margin-top: 10px;
}

.away_icon_option_div{
    width: 10px;
    height: 10px;
    margin-left: 20px;
    border-radius: 50%;
    background-color: #FFB038;
    margin-top: -25px;
}

.away_icon_option_text{
    margin-left: 10px;
    font-size: 16px;
    color: #4E4E4E;
    margin-top: -8px;
}

.away_icon_option_text:hover{
    color: #FFB038;
}

.user_status_offline_div{
    width: 100%;
    height: 45%;
    margin-top: 8px;
    border-radius: 0px 0px 10px 10px ;
    display: flex;
    justify-content: start;
    align-items: center;
}

.online_icon_div{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-top: 10px;
}

.right_sidebar_second_div{
    margin-top: 30px;
    width: 100%;
    background-color: #fff;
    height: fit-content;
    display: flex;
    justify-content: space-between;
    padding: 15px;
}

.second_div_left_parent{
    display: flex;
    width: fit-content;
}

.right_sidebar_third_div{
    margin-top: 30px;
    width: 100%;
    height: fit-content;
    
}

.third_div_msg_parent{
    width: 100%;
    margin-top: 10px;
    height: fit-content;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 5px;
    border-radius: 5px;
}

.third_div_left_parent{
    display: flex;
    width: fit-content;
    position: relative;
}

.user_circle_icon_class{
    width: 55px;
    margin-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.user_icon_class{
    position: absolute;
    width: 45px;
    height: 45px;
    top: 11px;
    left: 15px;
}

.msg_user_name_div{
    display: block;
    margin-top: 8px;
    margin-left: 5px;
}

.msg_right_div{
    display: flex;
    height: 100%;
    margin-top: 20px;
}


.right_sidebar_close_btns{
    width: 40px;
    height: 40px;
    margin-left: 20px;
    margin-top: 20px;
    border-radius: 50%;
    background-color: #fff;
    z-index: 1000 !important;
    display: none;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: 20px;
}

@media (max-width:1350px) {
    .rightSidebarParent{
        position: absolute;
        top: 0;
        right: 0;
        width: 50%;
        display: none;
    }
    .right_sidebar_close_btns{
        display: flex;
    }
}

@media (max-width:570px){
    .rightSidebarParent{
        width: 70%;
    }
}

@media (max-width:420px){
    .rightSidebarParent{
        width: 80%;
    }
}
